uuid: 77198ade-061e-4a5c-ad63-3cbe44d479f4
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_format
field_name: field_format
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: inperson
      label: 'In person'
    -
      value: online
      label: Online
    -
      value: hybrid
      label: Hybrid
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
